# Delete webhook

Deletes an already created webhook.

Endpoint: DELETE /v1/projects/{projectId}/webhooks/{webhookId}
Version: 1.2.91
Security: BasicAuth, BearerAuth, OAuth2Production

## Path parameters:

  - `projectId` (string, required)
    The unique ID of the project. You can find this on the Sinch Dashboard.

  - `webhookId` (string, required)
    The unique ID of the webhook.

## Response 400 fields (application/json):

  - `errorCode` (string)
    Error code allows to programmatically handle errors.
    Example: "invalid_id_format"

  - `message` (string)
    Human readable message.
    Example: "Id is not in the expected format."

  - `resolution` (string)
    Human readable message with an explanation of how to solve the error.
    Example: "webhookId param is in the wrong format. Confirm that you're sending the correct value."

## Response 401 fields (application/json):

  - `errorCode` (string)
    Error code allows to programmatically handle errors.
    Example: "unauthorized_error"

  - `message` (string)
    Human readable message.
    Example: "Unauthorized error."

  - `resolution` (string)
    Human readable message with an explanation of how to solve the error.
    Example: "Verify that projectId is correct."

## Response 404 fields (application/json):

  - `errorCode` (string)
    Error code allows to programmatically handle errors.
    Example: "webhook_not_found"

  - `message` (string)
    Human readable message.
    Example: "Webhook not found."

  - `resolution` (string)
    Human readable message with an explanation of how to solve the error.
    Example: "Verify that the parameters are correct."

## Response 500 fields (application/json):

  - `errorCode` (string)
    Error code allows to programmatically handle errors.
    Example: "internal_error"

  - `message` (string)
    Human readable message.
    Example: "Internal server error."

  - `resolution` (string)
    Human readable message with an explanation of how to solve the error.
    Example: "Please wait and try again, if the error persist please contact support."


## Response 204 fields
